.itp-vp-box{
    overflow: hidden;
	width: 100%;
    border-bottom: thin dotted #4A2018;
    margin-bottom:5px;
    padding-bottom:5px;
}

.itp-vp-image-box {
    float:left;
}

.itp-vp-text-box {
    float:left;
    margin-left: 5px;
    /* width:auto; */
	width:650px; /* modifed by GP to allow text to float beside image */
}

.itp-vp-title{
  border-bottom: thin dotted #ffffff;
}


.itp-vp-extra-image img{  /* GP changed these default values as per the forum */
	-webkit-transform:scale(1.0); /*Webkit: Scale down image to 0.8x original size*/
	-moz-transform:scale(1.0); /*Mozilla scale version*/
	-o-transform:scale(1.0); /*Opera scale version*/
	-webkit-transition-duration: 0.5s; /*Webkit: Animation duration - default is 0.5 */
	-moz-transition-duration: 0.5s; /*Mozilla duration version*/
	-o-transition-duration: 0.5s; /*Opera duration version*/
	opacity: 0.8; /*initial opacity of images*/
	margin: 0px 1px 2px 0px; /*margin between images*/
	float:left ;
	border: 1px solid #666666;
}

.itp-vp-extra-image img:hover{  /* GP changed these default values as per the forum  - default was 0.9*/
	-webkit-transform:scale(1.3); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.3); /*Mozilla scale version*/
	-o-transform:scale(1.3); /*Opera scale version*/
	box-shadow:0px 0px 10px black; /*CSS3 shadow: 30px blurred shadow all around image*/
	-webkit-box-shadow:0px 0px 10px black; /*Safari shadow version*/
	-moz-box-shadow:0px 0px 10px black; /*Mozilla shadow version*/
	opacity: 1;
}

